a {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #a50e0e; text-align: justify; text-decoration:underline}
a:hover {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #a50e0e; text-align: justify; text-decoration:none}

.text {font: normal 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:none}
a.text {font: normal 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:underline}
a.text:hover {font: normal 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:none}
.red {font: normal 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #dc1616; text-decoration:none; text-align: justify}
.small {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:none; text-align: justify}
.copy {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:none}
.copy:hover {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:underline}
.menu {font: bold 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:none; text-align: justify}
.menu:hover {font: bold 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:underline; text-align: justify}
.menu_checked {font: bold 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:underline; text-align: justify}
.menu_checked:hover {font: bold 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:underline; text-align: justify}
.words {font: normal 1px  Tahoma, Verdana, Helvetica, sans-serif; color: #cfcfcf; text-align: center; text-decoration: none}
.words:hover {font: normal 1px  Tahoma, Verdana, Helvetica, sans-serif; color: #cfcfcf; text-align: center; text-decoration: none}

h1 {font: bold 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: center; text-decoration:none}

a.loc {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:underline}
a.loc:hover {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:none}
td.loc {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-align: justify; text-decoration:none}
td {font: normal 12px  Tahoma, Verdana, Helvetica, sans-serif; color: #404040; text-decoration:none}
